<DialogueContext.PU_ADVREP01_F_DEH_Open_MissionPOI_Massacre_Siege_IG_003 __id="5db10902-61c6-4b6b-90af-f71a87a0c923" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Open_MissionPOI_Massacre_Siege_IG_003_WhatTheHell" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Open_MissionPOI_Massacre_Siege_IG_003_WhatTheHell" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Open_MissionPOI_Massacre_Siege_IG_003>